Sansa Fuze and Media Converter Error Message: Version Info

I have found that the Sansa Media Converter version 4.220, that was quite happy with the e200v2, does not work with the new Fuze.

The solution is to download and install the new version, 4.236 , available in the Sansa Media Converter forum page.

Upgrading the SMC involves telling the installation wizard to “reinstall” the Media Converter, after which it will give a “maintenance” message, acknowledging the upgrade.

On the initial run tonight, I am having a problem with the cropping tool.  The converter isn’t allowing the mask to be dragged at all…time to probe into that one…

Bob  :smileyvery-happy: